Subject: Re: Divider heads advice

From: [email-masked] (Eric Wilner)
Date: Sat, 11 May 1996 19:49:50 GMT

[email-masked] (Larry Simoneau) writes:
: I just received my dividing head from MSC yesterday and spent last
: night cleaning and oiling and cursing.  But when done, the mechanism
: seems to work very well.  I think it is a very good deal.

In the immortal words of [email-masked], "Me too!"

I ordered mine on Wednesday; it arrived Friday, and I spend a couple
of hours discombobulating & cleaning it.  It may not be as pretty
as the high-priced ones, but functionally it's great.  The cosmoline
(or whatever) wasn't too much of a nuisance to remove.

For $246, it's a heck of a deal.

Oh, yes: mine came with a threaded backplate for mounting a chuck;
I didn't see that in the ad.

This was my first order from MSC, and I guarantee it won't be the last.

+-------------------- And now for a word from our sponsor --------------------+
|   Eric J. Wilner        (Silicon Gulch Gumby)          [email-masked]     |
|            Avian upper stage: Aratinga S. ("Tinga") Bird                    |
|   work:  415-494-7500    home:  408-744-1845      flames:  900-767-1111     |
+------------ DISCLAIMER -------------+------------- PROVERB -----------------+
|Do not mix with bleach or other      |Time paradoxes will have given me a    |
|chemicals. Release shipping latch    |headache.                              |
|before operating. No step. ORM-D.    |                                       |
+------ The author is insane.  Any opinions are those of Great Cthulhu. ------+